body {
    margin: 0;
    font-family: 'Space Grotesk', sans-serif;
}

footer {
    background-color: #191a23;
    color: white;
    padding: 20px 40px;
}

.footer-container {
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
}

.footer-logo img {
    height: 40px; /* Adjust the height as needed */
}

.footer-links{
margin-left: 35px;
}

.footer-links, .footer-contact, .footer-subscribe, .footer-social {
    margin: 10px 0;
}

.footer-links a, .footer-bottom a {
    color: white;
    margin-right: 15px;
    text-decoration: none;
    font-size: 14px;
   
}

.footer-contact {
    max-width: 250px;
    margin-top: 1rem;
}

.footer-contact p {
    margin: 5px 0;
}

.contact-title {
    background-color: #b5f375;
    color: black;
    display: inline-block;
    padding: 2px 6px;
    border-radius: 4px;
    font-weight: bold;
}

.footer-subscribe input {
    padding: 10px;
    border: none;
    border-radius: 4px 0 0 4px;
    outline: none;
    margin-right: -5px;
}

.footer-subscribe button {
    padding: 10px 20px;
    border: none;
    background-color: #b5f375;
    color: black;
    border-radius: 0 4px 4px 0;
    cursor: pointer;
    font-weight: bold;
}

.footer-social a {
    color: white;
    font-size: 24px;
    margin-right: 10px;
}

.footer-bottom {
    margin-top: 20px;
    text-align: center;
    border-top: 1px solid #2a2b31;
    padding-top: 10px;
}

.footer-bottom p {
    margin: 0;
    font-size: 14px;
    margin-top: 15px;
}

.footer-bottom a {
    color: white;
    text-decoration: none;
}
